<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformitatea cu prevederile Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformitatea cu prevederile Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformitatea cu prevederile Industry Canada</h2></div>

<div class="section"><p><strong>Informaţii despre certificare (SAR)</strong></p>
<p>Acest dispozitiv este proiectat pentru a îndeplini şi cerinţele privind expunerea la undele radio stabilite de Industry Canada.</p>
<p>Limita SAR adoptată de Canada are valoarea medie de 1,6 W/kg pe un gram de ţesut. Cea mai mare valoare SAR raportată către IC pentru acest tip de dispozitiv se încadrează în această limită.</p>
</div>

<div class="section"><p><strong>Declaraţie de conformitate IC (Industry Canada)</strong></p>
<p>Acest dispozitiv este conform cu CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Acest dispozitiv este conform cu standardele RSS scutite de licenţă Industry Canada. Funcţionarea trebuie să fie în conformitate cu următoarele două condiţii: (1) acest dispozitiv nu poate provoca interferenţe şi (2) acest dispozitiv trebuie să accepte orice interferenţe primite, inclusiv interferenţe care pot provoca funcţionarea nedorită a dispozitivului.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>